body
{
	color: #555555;
	background-color: #566896;
	font-family: verdana, sans-serif;
	font-size: 8pt;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 1.5;
}

#header
{
	width: 800px;
	position: relative;
	margin: auto;
}

#content
{
	background-color: #FFFFFF;
	width: 770px;
	position: relative;
	margin: auto;
	padding: 15px;
}

#footer
{
	width: 800px;
	position: relative;
	margin: auto;
}

#top
{
	height: 20px;
	width: 100%;
}

#banner
{
	height: 100px;
	width: 100%;
}

#nav
{
	background: url(../Images/nav_bg.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 100%;
	padding-top: 5px;
}

#footer_upper
{
	height: 30px;
	width: 100%;
	clear: both;
}

#footer_lower
{
	background: url(../Images/footer_lower_bg.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 100%;
	clear: both;
	text-align: left;
	vertical-align: middle;
}

#valid-xhtml10-blue
{
	border-style: none;
	height: 25px;
}

#valid-css2-blue
{
	border-style: none;
	height: 25px;
}

.w3cImages
{
	width: 400px;
	text-align: right;
	vertical-align: middle;
	height: 32px;
	padding: 4px 10px 0px 0px;
}

.main
{
	border-width: thin;
	border-style: solid;
	border-color: #FFFFFF;
   padding: 5px;
}

.twothirds
{
	background-color: #FFFFFF;
   vertical-align: top;
   text-align: left;
   width: 60%;
}

.onethird
{
	background-color: #FFFFFF;
   vertical-align: top;
   text-align: left;
   width: 38%
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.sidebox
{
	border-width: thin;
	border-style: dashed;
	border-color: #006699;
	background-color: #FFFFFF;
	color: #333333;
	position: relative;
	margin: auto;
	padding: 5px;
	width: 281px;
}

.box
{
	background-color: #FFFFFF;
	color: #555555;
	padding: 5px;
}

.disclaimer
{
	background-color: #FFFFFF;
	color: #FF0000;
	padding: 5px;
}


ul
{
	list-style-position: outside;
}

#contact_box
{
	background-color: #FFFFFF;
	width: 281px;
}

.hdg
{
	color: #006699;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	vertical-align: bottom;
}

.contact_field
{
	text-align: right;
	width: 30%;
}

.contact_details
{
	text-align: left;
	width: 70%;
}

.timestamp
{
	font-size: 8pt;
	font-style: italic;
}


.full
{
	background-color: #FFFFFF;
   vertical-align: top;
   text-align: left;
   width: 100%;
   clear: both;
}

.fineprint
{
   padding: 10px 0px 0px 10px;
   font-size: 8pt;
   width: 370px;
   color: #CCCCCC;
   line-height: 12px;
   font-family: verdana, sans-serif;
   vertical-align: middle;
   height: 22px;
}

img
{
	border-style: none;
}
	
a:link
{
   color: #006699;
   text-decoration: none;
   font-size: 8pt;
   font-family: verdana, sans-serif;
   font-weight: bold;
}

a:visited
{
   color: #006699;
   text-decoration: none;
   font-weight: bold;
}

a:active
{
   color: #006699;
   font-weight: bold;
}

a:hover
{
   color: #006699;
   text-decoration: underline;
   font-weight: bold;
}

h2
{
	color: #006699;
	font-family: 'Trebuchet MS', sans-serif;
	vertical-align: top;
	font-weight: bold;
	font-size: 12pt;
}

h3
{
	color: #000000;
	font-family: 'Trebuchet MS', sans-serif;
	vertical-align: top;
	font-weight: bold;
	font-size: 10pt;
}

.superTitle
{
	vertical-align: top;
	font-weight: bold;
	font-size: 14pt;
}

/* Document Labels. */
.pdf
{
	background-color: #ED1C24;
	color: #FFFFFF;
}

.zip
{
	background-color: #F1A825;
	color: #FFFFFF;
}

.jpg
{
	background-color: #B7AD1D;
	color: #FFFFFF;
}

/* Contacts Page. */
.contact
{
	background-color: #FFFFFF;
	color: #555555;
	padding: 5px;
	text-align: center;
}

#contactbox
{
	background-color: #FFFFFF;
	width: 760px;
}

.duty
{
	background-color: #FFFFFF;
	color: #555555;
	font-family: verdana, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	width: 760px;
	padding: 8px;
}

/* CZYZ FIR Administration. */
.adminTitle
{
	background-color: #006699;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 380px;
	padding: 8px;
}

.adminName
{
	background-color: #006699;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 152px;
	padding: 8px;
}

.adminEmail
{
	background-color: #006699;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 152px;
	padding: 8px;
}

.adminID
{
	background-color: #006699;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 76px;
	padding: 8px;
}

/* CZYZ FIR Instructor. */
.instrTitle
{
	background-color: #009900;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 380px;
	padding: 8px;
}

.instrName
{
	background-color: #009900;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 152px;
	padding: 8px;
}

.instrEmail
{
	background-color: #009900;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 152px;
	padding: 8px;
}

.instrID
{
	background-color: #009900;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 76px;
	padding: 8px;
}

/* CZYZ Guest Instructor. */
.gInstrTitle
{
	background-color: #A6BBA6;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 380px;
	padding: 8px;
}

.gInstrName
{
	background-color: #A6BBA6;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 152px;
	padding: 8px;
}

.gInstrEmail
{
	background-color: #A6BBA6;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 152px;
	padding: 8px;
}

.gInstrID
{
	background-color: #A6BBA6;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 76px;
	padding: 8px;
}

/* CZYZ FIR Mentors. */
.mentorTitle
{
	background-color: #FFD985;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 380px;
	padding: 8px;
}

.mentorName
{
	background-color: #FFD985;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 152px;
	padding: 8px;
}

.mentorEmail
{
	background-color: #FFD985;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 152px;
	padding: 8px;
}

.mentorID
{
	background-color: #FFD985;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 10pt;
	width: 76px;
	padding: 8px;
}


/* Events Page. */
.shiftsTbl
{
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: 8pt;
	width: 760px;
	padding: 8px;
}

.zyzHi
{
	background-color: #4791CE;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	color: #000000;
}

.zyzLo
{
	background-color: #F57F25;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	color: #000000;
}

.yyzTml
{
	background-color: #FFEB69;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	color: #000000;
}

.yyzApt
{
	background-color: #00A777;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	color: #000000;
}

.regApt
{
	background-color: #71CD9D;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: bold;
	color: #000000;
}

/* RN Event Shifts. */
.blankRN
{
	background-color: #FFFFFF;
	color: #FFFFFF;
	width: 190px;
}
.posnRN
{
	width: 190px;
	padding: 5px;
}

.timeRN
{
	background-color: #AB315F;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	width: 95px;
}

/* 080301 Saturday Scramble Shifts. */
.blank080301
{
	background-color: #FFFFFF;
	color: #FFFFFF;
	width: 110px;
}

.posn080301
{
	width: 110px;
	padding: 5px;
}

.time080301
{
	background-color: #AB315F;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	width: 65px;
}

.shift080301A
{
	width: 130px;
	padding: 5px;
}

.shift080301B
{
	width: 195px;
	padding: 5px;
}

.shift080301C
{
	width: 260px;
	padding: 5px;
}

.shift080301Z
{
	width: 65px;
	padding: 5px;
}

/* 080302 DVA Fly-in Shifts. */
.blank080302
{
	background-color: #FFFFFF;
	color: #FFFFFF;
	width: 110px;
}

.posn080302
{
	width: 190px;
	padding: 5px;
}

.time080302
{
	background-color: #AB315F;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	width: 95px;
}

.shift080302A
{
	width: 190px;
	padding: 5px;
}

.shift080302B
{
	width: 285px;
	padding: 5px;
}

.shift080302C
{
	width: 380px;
	padding: 5px;
}

.shift080302Z
{
	width: 95px;
	padding: 5px;
}

/* Controllers. */
.sf
{
	background-color: #FDBBC7;
	color: #555555;
	font-weight: bold;
}

.mb
{
	background-color: #79D2EA;
	color: #555555;
	font-weight: bold;
}

.cb
{
	background-color: #F2EFB4;
	color: #555555;
	font-weight: bold;
}

.ab
{
	background-color: #9EE6DB;
	color: #555555;
	font-weight: bold;
}

.rd
{
	background-color: #C8A8E2;
	color: #555555;
	font-weight: bold;
}

.ap
{
	background-color: #B7CDBE;
	color: #555555;
	font-weight: bold;
}

.jt
{
	background-color: #D4D0AB;
	color: #555555;
	font-weight: bold;
}

.mf
{
	background-color: #FDEBC5;
	color: #555555;
	font-weight: bold;
}

.sb
{
	background-color: #B8D0E7;
	color: #555555;
	font-weight: bold;
}

.bm
{
	background-color: #E1C5CA;
	color: #555555;
	font-weight: bold;
}

.ml
{
	background-color: #CBC2D6;
	color: #555555;
	font-weight: bold;
}

.ng
{
	background-color: #EDF4CD;
	color: #555555;
	font-weight: bold;
}

.ch
{
	background-color: #E4CAC7;
	color: #555555;
	font-weight: bold;
}

.cc
{
	background-color: #F3E6C9;
	color: #555555;
	font-weight: bold;
}

.db
{
	background-color: #DBE9EA;
	color: #555555;
	font-weight: bold;
}

.jb
{
	background-color: #999A98;
	color: #555555;
	font-weight: bold;
}

.br
{
	background-color: #FFAC9F;
	color: #555555;
	font-weight: bold;
}

.unmanned
{
	background-color: #EAEAEA;
}

/* Domain Name Change. */
#url
{
	text-align: center;
	color: #CCCCCC;
	font-size: 8pt;
}